#u77-6
{
	position: relative;
}

#u77-2
{
	line-height: 17px;
	color: #603813;
}

#u77-4
{
	font-size: 90px;
	text-align: center;
	line-height: 108px;
	padding-right: -1px;
	color: #0047B7;
	font-family: alex-brush, cursive;
	font-weight: 400;
}

#u107
{
	border-style: none;
	border-color: transparent;
	background-color: #0047B7;
	position: relative;
}

